View Issue Details

IDProjectCategoryLast Update
0019822AI War 2[All Projects] Bug - OtherOct 10, 2018 4:03 pm
ReporterKahunaAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.754 Shifting That Furniture 
Fixed in Version0.782 Viewport Visibility 
Summary0019822: Main camera control options have no effect
DescriptionMoving the camera with wasd and zooming in and out by scrolling was (and is) extremely sluggish so I tried changing the camera control options for the main camera but they have no impact whatsoever.
TagsNo tags attached.

Relationships

child of 0020157 assignedx4000Bughunter Revised input system, and then various child issues. 

Activities

Kahuna

Jul 21, 2018 4:42 am

reporter  

20180721114158_1.jpg (374,265 bytes)

x4000Bughunter

Oct 10, 2018 4:03 pm

administrator   ~0049847

Thank you!

* The "Keyboard Move Speed" game setting now actually works in the new cameras! When we coded in the new cameras we forgot to hook that up.
** Same for "Mouse Edge Move Speed," "Mouse Grab Drag Speed," "Keyboard Zoom Speed," and "Mouse Zoom Speed."

Issue History

Date Modified Username Field Change
Jul 21, 2018 4:42 am Kahuna New Issue
Jul 21, 2018 4:42 am Kahuna File Added: 20180721114158_1.jpg
Jul 21, 2018 4:45 am Kahuna Severity minor => major
Sep 5, 2018 9:16 pm x4000Bughunter Relationship added child of 0020157
Sep 5, 2018 9:16 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 9:16 pm x4000Bughunter Status new => assigned
Oct 10, 2018 4:03 pm x4000Bughunter Status assigned => resolved
Oct 10, 2018 4:03 pm x4000Bughunter Resolution open => fixed
Oct 10, 2018 4:03 pm x4000Bughunter Fixed in Version => 0.782 Viewport Visibility
Oct 10, 2018 4:03 pm x4000Bughunter Note Added: 0049847